@charset "UTF-8";

/*

## Table of Contents

* 01 - Hero Carousel
* 02 - Latest Articles
* 03 - Gallery
* 04 - Icon Block
* 05 - Testimonials
* 06 - Video Section
* 07 - Social Media Icons

*/

.module-title h2{
  display: inline-block;
  color: #fff;
  border-bottom: 2px solid #ef7aaf;
}

.button {
  background: rgba(255, 255, 255, 0.1);
  border: rgba(255, 255, 255, 0.1) !important;
  color: #fff;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;
  padding-bottom: calc(.375em - 1px);
  padding-left: .75em;
  padding-right: .75em;
  padding-top: calc(.575em - 1px);
  border-radius: 1px;
}
.button:hover {
  background-color: rgb(235, 120, 177);
  border: rgb(235, 120, 177);
  color: #0014c9;
}

/** 01 - Hero Carousel *********************************************************************************/

.section.module-hero-carousel-section {
	padding: 0;
}

.module-hero-carousel-section .breakout{
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.module-hero-carousel-section .slider {
  box-shadow: 0 16px 16px rgba(0,0,0,.05), 0 8px 8px rgba(0,0,0,.05), 0 4px 4px rgba(0,0,0,.05), 0 2px 2px rgba(0,0,0,.05);
}
.module-hero-carousel-section .slick-track .slick-content{
  max-width: 75%;
  margin-right: auto;
  padding-top: 10rem;
  margin-left: .5rem;
  z-index: 1;
}
.module-hero-carousel-section .content .title {
  font-family: 'GuillonBlackItalic';
  text-transform: none;
  font-size: 1.5rem;
}
.module-hero-carousel-section .content .subtitle,
.module-hero-carousel-section .button.is-medium {
  font-size: 1rem;
}
.module-hero-carousel-section .content .title, .module-hero-carousel-section .content .subtitle {
  padding-bottom: 0;
  margin-bottom: 1rem;
}

.module-hero-carousel-section .slick-track {
  display: flex;
}

.module-hero-carousel-section .slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}

.module-hero-carousel-section .slick-slider .slick-slide {
  padding: 3rem 0;
}

.module-hero-carousel-section .slick-slider .slick-current::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(33, 41, 51, 0.5);
}

@media screen and (min-width: 769px) {
	
  .module-hero-carousel-section .slick-slider .slick-slide {
    padding: 6rem 0;
	
  }

  .module-hero-carousel-section .slick-track .slick-content{
    max-width: 460px;
    margin-right: auto;
    padding-top: 10rem;
    margin-left: 8rem;
    z-index: 1;
} 
  .module-hero-carousel-section .content .title {
    font-size: 2rem;
}
  .module-hero-carousel-section .content .subtitle {
    font-size: 1rem;
}
  .module-hero-carousel-section .content .title, .module-hero-carousel-section .content .subtitle {
    padding-bottom: 0;
    margin-bottom: 1rem;
}
}

@media screen and (min-width: 1024px) {
	
  .module-hero-carousel-section .slick-track .slick-content{
    max-width: 560px;
    margin-right: auto;
    padding-top: 10rem;
    margin-left: 10rem;
    z-index: 1;
}
  .module-hero-carousel-section .content .title {
    font-size: 3rem;
}
  .module-hero-carousel-section .slick-slider .slick-slide {
    padding: 12rem 0 4rem;
  }
}

.module-hero-carousel-section .slick-prev, .module-hero-carousel-section .slick-next {
  z-index: 1;
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  margin-top: -22px;
  display: block;
  padding: 14px 16px 12px;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.1);
  border: rgba(255, 255, 255, 0.1) !important;
  color: #fff;
  border-radius: 2px;
  -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.module-hero-carousel-section .slick-prev:hover, .module-hero-carousel-section .slick-next:hover {
  background-color: #eb78b1;
  border: #eb78b1;
  color: #0014c9;
}

.module-hero-carousel-section .slick-prev {
  left: 25px;
}

.module-hero-carousel-section .slick-next {
  right: 25px;
}

.module-hero-carousel-section .slick-prev::before, .module-hero-carousel-section .slick-next::before {
  font-family: 'GuillonBlack';
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 1;
}

.module-hero-carousel-section .slick-prev::before {
  content: 'PRV';
}

.module-hero-carousel-section .slick-next::before {
  content: 'NXT';
}

/** 02 - Text Section *********************************************************************************/

section.section.module-text-section {
  padding: 4rem 2rem;
  background: #0014cd;
}

/** 03 - Latest Articles *********************************************************************************/

.module-latest-articles-section {
  padding: 4rem 2rem;
  background: #0014cd;
}

@media (max-width: 1023px) {
  .module-latest-articles-section .column:not(:first-child) {
    padding-bottom: 2rem;
  }
  .module-latest-articles-section .column:last-child {
    padding-bottom: 0;
  }
}

.module-latest-articles-section .cover {
  position: relative;
  line-height: 0;
  display: block;
  height: 12rem;
  overflow: hidden;
  margin-bottom: .75rem;
  box-shadow: 0 16px 16px rgba(0,0,0,.05), 0 8px 8px rgba(0,0,0,.05), 0 4px 4px rgba(0,0,0,.05), 0 2px 2px rgba(0,0,0,.05);
}

.module-latest-articles-section .layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(235, 120, 175, 0.4);
}
.module-latest-articles-section .layer:hover {
  background: rgba(0, 0, 0, 0.1);
}

.module-latest-articles-section .cover img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.module-latest-articles-section .cover:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.module-latest-articles-section .time {
  letter-spacing: .05em;
  color: #ccc;
  font-size: 0.825em;
  margin-bottom: .75rem;
}

.latest-article time {
  letter-spacing: .05em;
  color: #ccc;
}

.module-latest-articles-section p.content {
  color: white;
}

.module-latest-articles-section article .title {
  font-family: 'GuillonBlackItalic';
  color: #ef7aaf;
  font-size: 1.1em;
  line-height: 1.25;
}
.module-latest-articles-section article .title a {
  color: #ef7aaf;
}

.module-latest-articles-section a.readmore,
.module-events-section a.readmore {
  font-family: 'GuillonBlackItalic';
  display: inline-block;
  text-transform: uppercase;
  font-size: 0.825em;
  letter-spacing: .05em;
  border-bottom: 2px solid #ccc;
  color: #ef7aaf;
}
.module-latest-articles-section a.readmore:hover {
  color: #f41a19;
}

.module-latest-articles-section .more,
.module-events-section .more {
  margin-top: 2rem;
}

@media screen and (min-width: 1024px) {
  .module-latest-articles-section a.readmore::after,
  .module-events-section a.readmore::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    margin-bottom: -2px;
    background: #f41a19;
    -moz-transition: width .3s;
    -o-transition: width .3s;
    -webkit-transition: width .3s;
    transition: width .3s;
  }

  .module-latest-articles-section a.readmore:hover::after,
  .module-events-section a.readmore:hover::after {
    width: 100%;
  }
}
/** 03 - Gallery *********************************************************************************/

.module-gallery-section .column.is-4 {
  background-color: rgba(225, 225, 225, .3);
  border-left: 2px solid #0014cb;
  border-bottom: 2px solid #0014cb;
}

.module-gallery-section img:hover{
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

/** 04 - Icon Block *********************************************************************************/

.module-icon-block-section .icon-block>* {
  padding: .5rem;
}

.module-icon-block-section .icon-block p {
  color: rgba(60,67,80,.75);
}

/** 05 - Testimonials *******************************************************************************/

.module-testimonials-section .column:not(:first-child) {
  margin-bottom: 3rem;
}

.module-testimonials-section .column:last-child {
  margin-bottom: 0;
}

.module-testimonials-section .media-content {
  max-width: 66%;
}

.module-testimonials-section .media img {
  box-shadow: 0 16px 16px rgba(0,0,0,.05), 0 8px 8px rgba(0,0,0,.05), 0 4px 4px rgba(0,0,0,.05), 0 2px 2px rgba(0,0,0,.05);
}

/** 06 - Video Section *******************************************************************************/

.module-video-section {
  padding: 0;
}
.module-video-section .hero {
  position: relative;
  line-height: 0;
  display: block;
  height: 35vh;
  overflow: hidden;
}

.module-video-section .module-title h2 {
    display: inline-block;
    color: #ef7aaf;
    border-bottom: 2px solid #0014cd;
}

.module-video-section .hero figure > img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.module-video-section .hero figcaption {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background: rgba(33, 41, 51, 0.35);
  text-align: center;
  color: #fff;
  line-height: 1;
}

.module-video-section a figcaption img.play-btn {
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.module-video-section a figcaption img {
  border: 2px solid white;
  padding: 2rem;
}

.module-video-section a:hover figcaption img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.module-video-section .video-embed figure {
  position: relative;
  padding-bottom: 52.65%;
  background: #000;
}

.module-video-section .video-embed iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 1024px) {
	
   .module-video-section .hero {
      height: 75vh;
  }
}

/** 07 - CTA Button *******************************************************************************/

.section.module-cta-image-banner-section {
  background-color: white;
  padding: 1rem 1rem 1.2rem;
}

.section.module-cta-image-banner-section .subtitle {
    color: #ef7aaf;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.25;
}

.module-cta-banner-section .cta,
.module-cta-image-banner-section .cta {
  padding: 2rem 1rem;
}

.module-cta-banner-section .breakout,
.module-cta-image-banner-section .breakout {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.module-video-section .hero {
  box-shadow: 0 16px 16px rgba(0,0,0,.05), 0 8px 8px rgba(0,0,0,.05), 0 4px 4px rgba(0,0,0,.05), 0 2px 2px rgba(0,0,0,.05);
}

.socialmedia a:hover {
  color: white;
}

/** 08 - Image Block  *******************************************************************************/

.module-image-block-section {
  position: relative;
  padding: .5rem 2rem; 
  background: #ef7aaf;
}
@media screen and (min-width: 769px) {
.module-image-block-section::after { 
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 60%;
  height: 100%;
  background-color: #0014cd;
  z-index: 1;
}
}
.module-image-block-section .column {
  position: relative;
  z-index: 2;
}
.module-image-block-section h2,
.module-image-block-section strong {
  color: white;
}
.module-image-block-section a {
  font-family: 'GuillonBlackItalic';
  border-bottom: none;
  color: white;
}
.module-image-block-section a:hover {
  color: #dadada;
}


/** 09 - Instafeed  *******************************************************************************/


.module-instagram-feed .module-title h2 {
    color: #0014cd;
    border-bottom: 2px solid #ef7aaf;
}

.instaImgBgr {
	background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	height: 100%;
	width: 100%;
}

.instaWrap {
	position: relative;
	display: inline-block;
	overflow: hidden;
	vertical-align: bottom;
}

.instaOverlay { 
	opacity: 0;
	position: absolute; 
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
	width: 100%;
	height: 100%;
}

.instaLikes {font-size: calc(1vw + 1vh + 1vmin);}
.instaComment {font-size: calc(1vw + 1vh + 1vmin);}
.instaDi {display: inline-block; }
instagramImages .fa {color: #fff; }

.instaInfo {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.instaNumL { float: right; padding-top: 1px;}
.instaNumR { float: right; padding-top: 1px;}

.insta_load_more {
	margin: 20px auto 5px auto; 
	cursor: pointer;
	text-align: center;
	clear: both;
}

.instaGapI {
	height: 5px;
	width: 7%;
	display: inline-block;
}

@media screen and (max-width: 500px) {
	#instagramImages { 
		width: 100% !important; 
		padding: 0 !important;
		margin-left: -1%;
	}

    .load_more {
		border-radius: 3px;
		height: calc(3vw + 3vh + 3vmin) !important;
		line-height: calc(3vw + 3vh + 3vmin) !important;
		padding: 0;
		text-align: center;
		width: 90% !important;
		font-size: calc(1.5vw + 1.5vh + 1.5vmin) !important;
	}
}

/** 10 - Events *******************************************************************************/

.section:last-of-type.module-events-section {
  padding: 4rem 4rem;	
}
.section.module-events-section {
  background-color: #ef7aaf;	
  padding: 2rem 2rem;
}
.module-events-section .module-title h2 {
  border-bottom: 2px solid #0014cd;
	
}
.module-events-section .calendar h3.title {
  color: white;
  font-size: 1.5rem;
  margin: 0 0 1rem;
}
.module-events-section .content {
  color: white;

}
.module-events-section span.date {
  font-family: 'GuillonBlack';
  font-size: 2rem;
  
  color: #0014cd;
}
.module-events-section a.readmore {
  color: white;
}
.module-events-section a.readmore:hover {
  color: #0014cd;
}

@media screen and (min-width: 1024px) {
  .module-latest-articles-section a.readmore::after,
  .module-events-section a.readmore::after {
    background: #0014cd;
  }
  .module-latest-articles-section a.readmore:hover::after,
  .module-events-section a.readmore:hover::after {
    width: 100%;
  }
}